Subject: Re: best disposal for used paint thinner

From: Steve Wellcome <[email-masked]>
Date: 26 Jan 1996 13:39:09 GMT

I have gotten to the point where I throw out paint rollers.  It's just too much
hassle to clean them.  If I want to stop painting for a while, I wrap the roller
in a plastic bag and fasten it with a rubber band.  The roller will stay usable
for several days that way, if need be.  Then, when I'm done painting the room or
rooms, I throw the roller away.  

But I still wash out brushes; a good brush costs too much to throw away!